<?php
/** 
*
* Donation MOD with Multiple Payment Options [English]
*
* @package language
* @version $Id$
* @copyright (c) 2012 Siropu, www.siropu.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translation Spanish: ThE KuKa (Raul) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'MINIMUM_DONATION_MESSAGE'  => 'The minimum donation amount is %s %s',
    'SELECT_METHOD'             => 'Select donation method',
    'DONATION_TO'               => 'Donation to',
    'AMOUNT'                    => 'Amount',
    'BODY_TITLE'                => 'Donate',
    'PAYPAL_TITLE'              => 'PayPal Donation',
	'PAYPAL_DISABLED'           => 'PayPal donations are currently disabled. Please check back later.',
    'PAYZA_TITLE'               => 'Payza Donation',
	'PAYZA_DISABLED'            => 'Payza donations are currently disabled. Please check back later.',
    'MONEYBOOKERS_TITLE'        => 'Moneybookers Donation',
	'MONEYBOOKERS_DISABLED'     => 'Moneybookers donations are currently disabled. Please check back later.',
	'LIBERTYRESERVE_TITLE'      => 'Liberty Reserve Donation',
	'LIBERTYRESERVE_DISABLED'   => 'Liberty Reserve donations are currently disabled. Please check back later.',
	'WEBMONEY_TITLE'            => 'WebMoney Donation',
	'WEBMONEY_DISABLED'         => 'WebMoney donations are currently disabled. Please check back later.',
	'GOAL_TITLE'                => 'Donation goal',
	'GOAL_RECEIVED'             => 'Donations received',
	'GOAL'                      => 'Donation goal',
	'GOAL_UNTIL'                => 'Donations until the goal is met',
	'LAST_FIVE_DONATIONS'       => 'Last 5 donations',
	'DONORS_LIST'               => 'Donors',
	'DONORS_TOP_FIVE'           => 'Top 5 donors',
	'DONATED'                   => 'donated',
	'VIA'                       => 'via',
	'ON'                        => 'on',
	'DONOR_USERNAME'            => 'Username',
	'DONOR_AMOUNT'              => 'Amount',
	'DONOR_METHOD'              => 'Method',
	'DONOR_DATE'                => 'Date',
	'NO_DONORS'                 => 'There are no donors yet.',
	'NO_DONATIONS'              => 'There are no donations yet.',
	'LIST_DONOR'                => '1 Donor',
    'LIST_DONORS'               => '%s Donors',
    'SUCCESS_TITLE'             => 'Donation Successful',
    'CANCEL_TITLE'              => 'Donation Cancelled',
	'DISABLED'                  => 'Donations are currently disabled. Please check back later.',
	'DONORS_LIST_DISABLED'      => 'Donors list is currently disabled.',
	'NO_NON_MEMBERS_DONATIONS'  => 'You have to be a registered user to donate',
	'NOT_INSTALLED'             => 'Donation mod is not installed.',
	
	'ADMIN_NOTIFICATION_PM_SUBJECT' => 'You\'ve got a donation',
	'DONATION_NOTIFICATION'         => 'Donation Notification',
));
?>