<?php
/** 
*
* Donation MOD with Multiple Payment Options [English]
*
* @package language
* @version $Id$
* @copyright (c) 2012 Siropu, www.siropu.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'ACP_DONATION'                              => 'Donation MOD with MPO',
	'ACP_DONATION_CONFIG'                       => 'Configuration',
	'ACP_DONATION_GOAL'                         => 'Donation goal',
	'ACP_DONATION_DONORS'                       => 'Donors list',
	'ACP_DONATION_IPN'                          => 'IPN Settings',
	'ACP_DONATION_VERSION'                      => 'Version',

	'GENERAL_CONFIG'                            => 'General settings',
	'GENERAL_ENABLE'                            => 'Enable donations',

	'PAYPAL_CONFIG'                             => 'PayPal settings',
	'PAYPAL_ENABLE'                             => 'Enable PayPal donations',
	'PAYPAL_EMAIL'                              => 'PayPal donation email address',
	'PAYPAL_MIN_AMOUNT'                         => 'PayPal minimum donation amount',
	'PAYPAL_PREFERRED_CURRENCIES'               => 'PayPal preferred currencies',
	'PAYPAL_OPEN_ACCOUNT'                       => 'Don\'t have a PayPal account?',

	'PAYZA_CONFIG'                              => 'Payza settings',
	'PAYZA_ENABLE'                              => 'Enable Payza donations',
	'PAYZA_EMAIL'                               => 'Payza donation email address',
	'PAYZA_MIN_AMOUNT'                          => 'Payza minimum donation amount',
	'PAYZA_PREFERRED_CURRENCIES'                => 'Payza preferred currencies',
	'PAYZA_OPEN_ACCOUNT'                        => 'Don\'t have a Payza account?',

	'MONEYBOOKERS_CONFIG'                       => 'Moneybookers settings',
	'MONEYBOOKERS_ENABLE'                       => 'Enable Moneybookers donations',
	'MONEYBOOKERS_EMAIL'                        => 'Moneybookers donation email address',
	'MONEYBOOKERS_MIN_AMOUNT'                   => 'Moneybookers minimum donation amount',
	'MONEYBOOKERS_PREFERRED_CURRENCIES'         => 'Moneybookers preferred currencies',
	'MONEYBOOKERS_OPEN_ACCOUNT'                 => 'Don\'t have a Moneybookers account?',

	'LIBERTYRESERVE_CONFIG'                     => 'Liberty Reserve settings',
	'LIBERTYRESERVE_ENABLE'                     => 'Enable Liberty Reserve donations',
	'LIBERTYRESERVE_ACCOUNT'                    => 'Liberty Reserve account',
	'LIBERTYRESERVE_MIN_AMOUNT'                 => 'Liberty Reserve minimum donation amount',
	'LIBERTYRESERVE_PREFERRED_CURRENCIES'       => 'Liberty Reserve preferred currencies',
	'LIBERTYRESERVE_OPEN_ACCOUNT'               => 'Don\'t have a Liberty Reserve account?',

	'WEBMONEY_CONFIG'                           => 'WebMoney settings',
	'WEBMONEY_ENABLE'                           => 'Enable WebMoney donations',
	'WEBMONEY_PURSE'                            => 'WebMoney purse(s)',
	'WEBMONEY_MIN_AMOUNT'                       => 'WebMoney minimum donation amount',
	'WEBMONEY_OPEN_ACCOUNT'                     => 'Don\'t have a WebMoney account?',

	'PREFERRED_CURRENCIES_EXPLAIN'              => 'Select the currency or currencies you want to accept. <br />Select multiple currencies by holding CTRL and clicking.',

	'PAGE_CONFIG'                               => 'Page settings',
	'PAGE_BODY'                                 => 'Donation main page',
	'PAGE_BODY_EXPLAIN'                         => 'Display a message on the main donation page',
	'PAGE_SUCCESS'                              => 'Donation success page',
	'PAGE_SUCCESS_EXPLAIN'                      => 'Display a message on the success page',
	'PAGE_CANCEL'                               => 'Donation cancel page',
	'PAGE_CANCEL_EXPLAIN'                       => 'Display a message on the cancel page',

	'GOAL_CONFIG'                               => 'Donation goal settings',
	'GOAL_ENABLE'                               => 'Enable donation goal',
	'GOAL_INDEX_ENABLE'                         => 'Display the donation goal on board index',
	'GOAL_INDEX_BOTTOM'                         => 'Donation goal position on board index',
	'GOAL_AMOUNT_RECEIVED'                      => 'Donations received',
	'GOAL_AMOUNT'                               => 'Donation goal',
	'GOAL_CURRENCY'                             => 'Currency',

	'TOP'                                       => 'Top',
	'BOTTOM'                                    => 'Bottom',
	
	'DONORS_LIST_ENABLE'                        => 'Enable donors list',
	'DONORS_LIST_TOP_FIVE_ENABLE'               => 'Display the top 5 donors on the donors list page',
	'DONORS_INDEX_TOP_FIVE_ENABLE'              => 'Display the top 5 donors on the board index',
	'DONORS_LAST_FIVE_ENABLE'                   => 'Display the last 5 donations on the main donation page',

	'NON_MEMBERS_DONATIONS_ENABLE'              => 'Allow non-members to donate',

	'DONOR_ADD'                                 => 'Add donor',
	'DONOR_USERNAME'                            => 'Username',
	'DONOR_AMOUNT'                              => 'Amount',
	'DONOR_CURRENCY'                            => 'Currency',
	'DONOR_METHOD'                              => 'Method',
	'DONOR_DATE'                                => 'Date',
	'ENTER_DONOR_INFO'                          => 'Please fill in all the fields.',
	'DONOR_INFO_UPDATED'                        => 'Donor info has been successfully updated.',
	'DONOR_ADDED'                               => 'Donor has been successfully added.',
	'DONOR_REMOVED'                             => 'Donor has been successfully removed.',
	'NO_DONOR_SELECTED'                         => 'No donor selected.',
	'NO_DONORS'                                 => 'There are no donors yet.',
	'LIST_DONOR'                                => '1 Donor',
    'LIST_DONORS'                               => '%s Donors',
	
	'NOTE_1'                                    => 'You can use HTML if you want.',
	'NOTE_2'                                    => 'If you want to display the username of the members who visit these pages, just add USERNAME and it will be replaced with their real username.',

	'IPN_ENABLE'                                => 'Enable IPN',
	'IPN_ENABLE_EXPLAIN'                        => 'IPN (Instant Payment Notification) is a feature that allows the MOD to automatically add donor in the donors list and donors group and send PM notifications, every time a donation is received.',
	
	'IPN_PAYZA_SECURITY_CODE'                   => 'Payza IPN security code',
	'IPN_PAYZA_SECURITY_CODE_EXPLAIN'           => 'Enter the IPN security code you generated from your Payza account.',
	'IPN_MONEYBOOKERS_SECRET_WORD'              => 'Moneybookers IPN secret word',
	'IPN_MONEYBOOKERS_SECRET_WORD_EXPLAIN'      => 'Enter the secret word you created from your Moneybookers account.',
	'IPN_LIBERTYRESERVE_SECURITY_WORD'          => 'Liberty Reserve IPN security word',
	'IPN_LIBERTYRESERVE_SECURITY_WORD_EXPLAIN'  => 'Enter the security word you created from your Liberty Reserve account.',
	'IPN_LIBERTYRESERVE_STORE_NAME'             => 'Liberty Reserve IPN store name',
	'IPN_LIBERTYRESERVE_STORE_NAME_EXPLAIN'     => 'Enter the store name you created from your Liberty Reserve account.',
	'IPN_PAYPAL_INSTRUCTIONS'                   => 'PayPal IPN instructions',
	'IPN_PAYPAL_INSTRUCTIONS_EXPLAIN'           => 'To enable the PayPal IPN, login to your PayPal account and navigate to "History" > "IPN History". On this page click the "turn on IPN" link to go to the IPN settings page. Once you are on the IPN settings page, select "Receive IPN messages (Enabled)" and add the PayPal IPN URL in the "Notification URL" input field. Click "Save" and you are done.',
	'IPN_PAYPAL_URL'                            => 'Your PayPal IPN URL',
	'IPN_WEBMONEY_INSTRUCTIONS'                 => 'Webmoney IPN instructions',
	'IPN_WEBMONEY_INSTRUCTIONS_EXPLAIN'         => 'Currently there are no WebMoney special IPN settings.',

	'DONORS_GROUP_CONFIG'                       => 'Group settings',
	'DONORS_GROUP_ENABLE'                       => 'Enable auto group',
	'DONORS_GROUP_ENABLE_EXPLAIN'               => 'If this feature is enabled, donors will be automatically added to the donors group.',
	'DONORS_GROUP_SELECT'                       => 'Select donors group',
	'DONORS_GROUP_MAKE_DEFAULT'                 => 'Make donors group default',
	'DONORS_GROUP_MAKE_DEFAULT_EXPLAIN'         => 'If set to yes, donors group will be set as the default group for donors.',
	'DONORS_GROUP_EXCEPTIONS'                   => 'Group exception(s)',
	'DONORS_GROUP_EXCEPTIONS_EXPLAIN'           => 'If you don\'t want to make donors group default for users that are in a special default group, you can exclude that group by selecting it from the list. <br />Select multiple groups by holding CTRL and clicking.',
	
	'NO_CUSTOM_GROUP_FOUND'                     => 'No custom group found',
	
	'SEND_ADMIN_NOTIFICATION_PM'                => 'Send donation notification PM to admin group',
	'SEND_ADMIN_NOTIFICATION_PM_EXPLAIN'        => 'If set to yes, administrators will receive PM notification when a donation is received.',
	'SEND_DONOR_NOTIFICATION_PM'                => 'Send a thank you PM to donors',
	'SEND_DONOR_NOTIFICATION_PM_EXPLAIN'        => 'If set to yes, donors will receive a PM after they donate.<br />You can customize the PM subject and message below.',
	
	'PM_CONFIG'                                 => 'PM settings',
	'PM_SUBJECT'                                => 'PM subject',
	'PM_BODY'                                   => 'PM body',
	'PM_BODY_EXPLAIN'                           => 'You can use BBCodes and Smilies.',
	
	'REMOVE_AMOUNT_FROM_GOAL_STATISTICS'        => 'Remove donation amount from goal statistics.',
));

?>