<?php
/**
*
* Donation MOD with Multiple Payment Options [Spanish]
*
* @package language
* @version $Id$
* @copyright (c) 2012 Siropu, www.siropu.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raul) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'MINIMUM_DONATION_MESSAGE'  => 'La cantidad minima de donación es',
    'SELECT_METHOD'             => 'Seleccione el metodo de donación',
    'DONATION_TO'               => 'Donación para',
    'AMOUNT'                    => 'Cantidad',
    'BODY_TITLE'                => 'Donar',
    'PAYPAL_TITLE'              => 'Donación PayPal',
	'PAYPAL_DISABLED'           => 'Las donaciones a través de PayPal están actualmente desactivadas. Por favor, vuelva más tarde.',
    'PAYZA_TITLE'               => 'Payza Donation',
	'PAYZA_DISABLED'            => 'Las donaciones a través de Payza están actualmente desactivadas. Por favor, vuelva más tarde.',
    'MONEYBOOKERS_TITLE'        => 'Moneybookers Donation',
	'MONEYBOOKERS_DISABLED'     => 'Las donaciones a través de Moneybookers están actualmente desactivadas. Por favor, vuelva más tarde.',
	'LIBERTYRESERVE_TITLE'      => 'Donación Liberty Reserve',
	'LIBERTYRESERVE_DISABLED'   => 'Las donaciones a través de Liberty Reserve están actualmente desactivadas. Por favor, vuelva más tarde.',
	'WEBMONEY_TITLE'            => 'Donación WebMoney',
	'WEBMONEY_DISABLED'         => 'Las donaciones a través de WebMoney están actualmente desactivadas. Por favor, vuelva más tarde.',
	'GOAL_TITLE'                => 'Objetivo de Donaciones',
	'GOAL_RECEIVED'             => 'Donaciones recibidas',
	'GOAL'                      => 'Objetivo de Donaciones',
	'GOAL_UNTIL'                => 'Donaciones hasta el objetivo',
	'LAST_FIVE_DONATIONS'       => 'Últimas 5 donaciones',
	'DONORS_LIST'               => 'Donantes',
	'DONORS_TOP_FIVE'           => 'TOP 5 donantes',
	'DONATED'                   => 'donado',
	'VIA'                       => 'via',
	'ON'                        => 'en',
	'DONOR_USERNAME'            => 'Usuario',
	'DONOR_AMOUNT'              => 'Cantidad',
	'DONOR_METHOD'              => 'Metodo',
	'DONOR_DATE'                => 'Fecha',
	'NO_DONORS'                 => 'Aún no hay donates.',
	'NO_DONATIONS'              => 'Aún no hay donaciones.',
	'LIST_DONOR'                => '1 Donante',
    'LIST_DONORS'               => '%s Donantes',
    'SUCCESS_TITLE'             => 'Donación realizada',
    'CANCEL_TITLE'              => 'Donación cancelada',
	'DISABLED'                  => 'Las donaciones están actualmente desactivadas. Por favor, vuelva más tarde.',
	'DONORS_LIST_DISABLED'      => 'La lista de donantes está actualmente desactivada.',
	'NO_NON_MEMBERS_DONATIONS'  => 'Debe ser usuario registrado para realizar una donación',
	'NOT_INSTALLED'             => 'MOD de Donación no instalado.',

	'ADMIN_NOTIFICATION_PM_SUBJECT' => 'Tiene una donación',
	'DONATION_NOTIFICATION'         => 'Notificación de donación',
));
?>