<?php
/** 
*
* Donation MOD with Multiple Payment Options [Spanish]
*
* @package language
* @version $Id$
* @copyright (c) 2012 Siropu, www.siropu.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translation Spanish: ThE KuKa (Raul) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'ACP_DONATION'                              => 'Donación MOD con MPO',
	'ACP_DONATION_CONFIG'                       => 'Configuración',
	'ACP_DONATION_GOAL'                         => 'Objetivo de Donación',
	'ACP_DONATION_DONORS'                       => 'Lista de donantes',
	'ACP_DONATION_IPN'                          => 'Ajustes IPN',
	'ACP_DONATION_VERSION'                      => 'Versión',

	'GENERAL_CONFIG'                            => 'Ajustes generales',
	'GENERAL_ENABLE'                            => 'Activar donaciones',

	'PAYPAL_CONFIG'                             => 'Ajustes PayPal',
	'PAYPAL_ENABLE'                             => 'Activar donaciones PayPal',
	'PAYPAL_EMAIL'                              => 'Dirección de correo PayPal',
	'PAYPAL_MIN_AMOUNT'                         => 'Cantidad minima de donación PayPal',
	'PAYPAL_PREFERRED_CURRENCIES'               => 'Monedas preferidas para PayPal',
	'PAYPAL_OPEN_ACCOUNT'                       => '¿No tienes una cuenta PayPal?',

	'PAYZA_CONFIG'                              => 'Ajustes Payza',
	'PAYZA_ENABLE'                              => 'Activar donaciones Payza',
	'PAYZA_EMAIL'                               => 'Dirección de correo Payza',
	'PAYZA_MIN_AMOUNT'                          => 'Cantidad minima de donación Payza',
	'PAYZA_PREFERRED_CURRENCIES'                => 'Monedas preferidas para Payza',
	'PAYZA_OPEN_ACCOUNT'                        => '¿No tienes una cuenta Payza?',

	'MONEYBOOKERS_CONFIG'                       => 'Ajustes Moneybookers',
	'MONEYBOOKERS_ENABLE'                       => 'Activar donaciones Moneybookers',
	'MONEYBOOKERS_EMAIL'                        => 'Dirección de correo Moneybookers',
	'MONEYBOOKERS_MIN_AMOUNT'                   => 'Cantidad minima de donación Moneybookers',
	'MONEYBOOKERS_PREFERRED_CURRENCIES'         => 'Monedas preferidas para Moneybookers',
	'MONEYBOOKERS_OPEN_ACCOUNT'                 => '¿No tienes una cuenta Moneybookers?',

	'LIBERTYRESERVE_CONFIG'                     => 'Ajustes Liberty Reserve',
	'LIBERTYRESERVE_ENABLE'                     => 'Activar donaciones Liberty Reserve',
	'LIBERTYRESERVE_ACCOUNT'                    => 'Cuenta Liberty Reserve',
	'LIBERTYRESERVE_MIN_AMOUNT'                 => 'Cantidad minima de donación Liberty Reserve',
	'LIBERTYRESERVE_PREFERRED_CURRENCIES'       => 'Monedas preferidas para Liberty Reserve',
	'LIBERTYRESERVE_OPEN_ACCOUNT'               => '¿No tienes una cuenta Liberty Reserve?',

	'WEBMONEY_CONFIG'                           => 'Ajustes WebMoney',
	'WEBMONEY_ENABLE'                           => 'Activar donaciones WebMoney',
	'WEBMONEY_PURSE'                            => 'Bolso WebMoney',
	'WEBMONEY_MIN_AMOUNT'                       => 'Cantidad minima de donación WebMoney',
	'WEBMONEY_OPEN_ACCOUNT'                     => '¿No tienes una cuenta WebMoney?',

	'PREFERRED_CURRENCIES_EXPLAIN'              => 'Usted puede optar por aceptar donaciones en una o más monedas, especificando el código de moneda(s). Deje este campo vacío si desea aceptar donaciones en todas las monedas disponibles.',

	'PAGE_CONFIG'                               => 'Ajustes de página',
	'PAGE_BODY'                                 => 'Página principal de Donación',
	'PAGE_BODY_EXPLAIN'                         => 'Mostrar un mensaje en la página principal de Donación',
	'PAGE_SUCCESS'                              => 'Página de suceso de Donación',
	'PAGE_SUCCESS_EXPLAIN'                      => 'Mostrar un mensaje en la página de suceso',
	'PAGE_CANCEL'                               => 'Página de cancelación de Donación',
	'PAGE_CANCEL_EXPLAIN'                       => 'Mostrar un mensaje en la página de cancelación',

	'GOAL_CONFIG'                               => 'Ajustes de objetivo de donación',
	'GOAL_ENABLE'                               => 'Activar objetivo de donación',
	'GOAL_INDEX_ENABLE'                         => 'Mostrar el objetivo de donación en el índice del foro',
	'GOAL_INDEX_BOTTOM'                         => 'Posición del objetivo de donación en el índice del foro',
	'GOAL_AMOUNT_RECEIVED'                      => 'Donaciones recibidas',
	'GOAL_AMOUNT'                               => 'Objetivo de donación',
	'GOAL_CURRENCY'                             => 'Moneda',

	'TOP'                                       => 'Arriba',
	'BOTTOM'                                    => 'Abajo',

	'DONORS_LIST_ENABLE'                        => 'Activar lista de donantes',
	'DONORS_LIST_TOP_FIVE_ENABLE'               => 'Mostrar el TOP 5 de Donantes en la página Lista de Donantes',
	'DONORS_INDEX_TOP_FIVE_ENABLE'              => 'Mostrar el TOP 5 de Donantes en el índice del foro',
	'DONORS_LAST_FIVE_ENABLE'                   => 'Mostrar las últimas 5 donaciones en la página principal de Donación',

	'NON_MEMBERS_DONATIONS_ENABLE'              => 'Permitir a los usuarios no registrados hacer una donación',

	'DONOR_ADD'                                 => 'Añadir donante',
	'DONOR_USERNAME'                            => 'Nombre de usuario',
	'DONOR_AMOUNT'                              => 'Cantidad',
	'DONOR_CURRENCY'                            => 'Moneda',
	'DONOR_METHOD'                              => 'Metodo',
	'DONOR_DATE'                                => 'Fecha',
	'ENTER_DONOR_INFO'                          => 'Por favor, rellene todos los campos.',
	'DONOR_INFO_UPDATED'                        => 'Información de donante actualizado correctamente.',
	'DONOR_ADDED'                               => 'Donante añadido correctamente.',
	'DONOR_REMOVED'                             => 'Donante eliminado correctamente.',
	'NO_DONOR_SELECTED'                         => 'No ha seleccionado un donante.',
	'NO_DONORS'                                 => 'Aún no hay donantes.',
	'LIST_DONOR'                                => '1 Donante',
    'LIST_DONORS'                               => '%s Donantes',

	'NOTE_1'                                    => 'Nota',
	'NOTE_2'                                    => 'Si desea mostrar el nombre de usuario de los miembros que visitan estas páginas, sólo tiene que añadir USERNAME y será reemplazado por su nombre de usuario real.',

	'IPN_ENABLE'                                => 'Activar IPN',
	'IPN_ENABLE_EXPLAIN'                        => 'IPN (Instant Payment Notification) es una característica que permite al MOD agregar automáticamente los donantes en la lista de donantes en el grupo de donantes, y enviar notificaciones MP cada vez que se recibe una donación.',

	'IPN_PAYZA_SECURITY_CODE'                   => 'Código de seguridad IPN de Payza',
	'IPN_PAYZA_SECURITY_CODE_EXPLAIN'           => 'Introduzca el código de seguridad IPN de su cuenta Payza.',
	'IPN_MONEYBOOKERS_SECRET_WORD'              => 'Texto secreto IPN de Moneybookers',
	'IPN_MONEYBOOKERS_SECRET_WORD_EXPLAIN'      => 'Introduzca el texto secreto de su cuenta Moneybookers.',
	'IPN_LIBERTYRESERVE_SECURITY_WORD'          => 'Texto de seguridad IPN de Liberty Reserve',
	'IPN_LIBERTYRESERVE_SECURITY_WORD_EXPLAIN'  => 'Introduzca el texto de seguridad de su cuenta Liberty Reserve.',
	'IPN_LIBERTYRESERVE_STORE_NAME'             => 'Nombre tienda IPN Liberty Reserve',
	'IPN_LIBERTYRESERVE_STORE_NAME_EXPLAIN'     => 'Introduzca el nombre de su tienda de su cuenta Liberty Reserve.',
	'IPN_PAYPAL_INSTRUCTIONS'                   => 'Instrucciones IPN PayPal IPN',
	'IPN_PAYPAL_INSTRUCTIONS_EXPLAIN'           => 'Para activar el IPN de PayPal, identificate en tu cuenta PayPal y ve al "Historial" > "Historial IPN". En esta página haz clic en el enlace "turn on IPN" para ir a la página de ajustes de IPN. Una vez estes en la página de ajustes de IPN, seleccionar "Recibir mensajes IPN (Habilitar)" y añade una URL IPN de PayPal en el campo "URL de Notificación". Clic en "Guardar" y todo listo.',
	'IPN_PAYPAL_URL'                            => 'Su URL IPN de PayPal',
	'IPN_WEBMONEY_INSTRUCTIONS'                 => 'Instrucciones IPN Webmoney',
	'IPN_WEBMONEY_INSTRUCTIONS_EXPLAIN'         => 'Actualmente no hay ajustes especiales de IPN para WebMoney.',

	'DONORS_GROUP_CONFIG'                       => 'Ajustes de grupo',
	'DONORS_GROUP_ENABLE'                       => 'Activar grupo automático',
	'DONORS_GROUP_ENABLE_EXPLAIN'               => 'Si esta función está activada, los donantes se añadirán automáticamente al grupo de donantes.',
	'DONORS_GROUP_SELECT'                       => 'Seleccione el grupo de donantes',
	'DONORS_GROUP_MAKE_DEFAULT'                 => 'Establecer como grupo por defecto de donantes',
	'DONORS_GROUP_MAKE_DEFAULT_EXPLAIN'         => 'Si se establece si, el grupo de donantes se establecerá como el grupo predeterminado para los donantes.',
	'DONORS_GROUP_EXCEPTIONS'                   => 'Excepciones del grupo',
	'DONORS_GROUP_EXCEPTIONS_EXPLAIN'           => 'Si no quiere hacer por defecto el grupo de donantes para los usuarios que se encuentran en un grupo especial, puede excluir que el grupo, seleccione de la lista.<br />Seleccione varios grupos presionando la tecla CTRL y haciendo clic.',

	'NO_CUSTOM_GROUP_FOUND'                     => 'No se encontró ningún grupo personalizado',

	'SEND_ADMIN_NOTIFICATION_PM'                => 'Enviar MP de notificación al recibir una donación al grupo de Administradores',
	'SEND_ADMIN_NOTIFICATION_PM_EXPLAIN'        => 'Si se establece si, los Administradores recibirán un MP de notificación cuando se reciba una donación.',
	'SEND_DONOR_NOTIFICATION_PM'                => 'Enviar un MP de agradecimiento a los donantes',
	'SEND_DONOR_NOTIFICATION_PM_EXPLAIN'        => 'Si se establece si, los donantes recibiran un MP despues de su donación.<br />Puede personalizar el asunto y el mensaje del MP a continuación.',

	'PM_CONFIG'                                 => 'Ajustes MP',
	'PM_SUBJECT'                                => 'Asunto del MP',
	'PM_BODY'                                   => 'Mensaje del MP',
	'PM_BODY_EXPLAIN'                           => 'Puede usar BBCodes y Emoticonos.',

	'REMOVE_AMOUNT_FROM_GOAL_STATISTICS'        => 'Quitar la cantidad donada de las estadistícas de objetivo.',
));

?>